Change logs for twoftpd source package in Groovy

  • twoftpd (1.42-1.2) unstable; urgency=medium
    
      * Non-maintainer upload
      * Rebuild against new libbg2 (Closes: #884289).
      * Drop unversioned libbg dependency
      * Update sources for new bglibs locations
    
     -- Gianfranco Costamagna <email address hidden>  Tue, 12 Dec 2017 17:06:30 +0100